import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';
import 'package:keyboard/resource/colors.gen.dart';

/// 亲密度报告标题
class ReportTitleWidget extends StatelessWidget {
  final String title;

  const ReportTitleWidget({required this.title, super.key});

  @override
  Widget build(BuildContext context) {
    return Text(
      title,
      style: TextStyle(
        fontSize: 16.sp,
        fontWeight: FontWeight.w700,
        color: ColorName.black80,
      ),
    );
  }
}
